@charset "UTF-8";
/*
$state-success-text:             $green !default; //#3c763d !default;
$state-success-bg:               #f1f7f0 !default; //#dff0d8 !default;
$state-success-border:           darken(adjust-hue($state-success-bg, -10), 7%) !default;

$state-info-text:                $blue !default;
$state-info-bg:                  #f3f8fc !default;
$state-info-border:              #c6dfed !default; //darken(adjust-hue($state-info-bg, -10), 7%) !default;

$state-warning-text:             #8a6d3b !default;
$state-warning-bg:               #fcf8e3 !default;
$state-warning-border:           darken(adjust-hue($state-warning-bg, -10), 7%) !default;

$state-danger-text:              #a94442 !default;
$state-danger-bg:                #f2dede !default;
$state-danger-border:            darken(adjust-hue($state-danger-bg, -10), 5%) !default;
*/
/*
$alert-default-bg:    				#F2F2F2 !default;
$alert-default-text:  				$black-brun !default;
$alert-default-border:				#F2F2F2 !default;
*/
/*
$alert-success-bg:            $state-success-bg !default;
$alert-success-text:          $state-success-text !default;
$alert-success-border:        $state-success-border !default;

$alert-info-bg:               $state-info-bg !default;
$alert-info-text:             $state-info-text !default;
$alert-info-border:           $state-info-border !default;

$alert-warning-bg:            $state-warning-bg !default;
$alert-warning-text:          $state-warning-text !default;
$alert-warning-border:        $state-warning-border !default;

$alert-danger-bg:             $state-danger-bg !default;
$alert-danger-text:           $state-danger-text !default;
$alert-danger-border:         $state-danger-border !default;
*/
.visible-mobile-only {
  display: block; }

.visible-desktop-only,
.visible-desktop-only-inline {
  display: none; }

#page {
  background: white; }

#help {
  display: none; }

.rte blockquote {
  padding: 0.5em 1em;
  margin: 0 0 20px;
  max-width: 100%;
  line-height: 1.5;
  font-size: 1.1em; }

.rte .alert {
  max-width: 100%; }

.rte h1 {
  font-size: 2em; }

.selection-saison #selection-header h1 span {
  padding: 25px 15px; }

.selection-saison #selection-header h1 em {
  font-size: 34px;
  line-height: 43px; }

#reassurance-footer .type-text p {
  display: none; }
#reassurance-footer.rea-footer .list-group-item {
  text-align: center;
  min-height: auto;
  border-left: none; }
  #reassurance-footer.rea-footer .list-group-item:last-child {
    border-right: none; }

.btn, .btn:hover, .btn:focus, .btn:active {
  box-shadow: none !important;
  background-image: none; }

#launcher.zEWidget-launcher {
  bottom: 60px !important; }

.form-align .form-group > label {
  float: none;
  width: inherit;
  text-align: left;
  display: block; }
.form-align .marge-left,
.form-align button[type="submit"],
.form-align input[type="submit"] {
  margin: 0; }
.form-align .form-control {
  max-width: inherit; }
.form-align .checkbox {
  text-align: left; }

form .required {
  float: none !important;
  display: block;
  text-align: right;
  padding-top: 10px; }

.form-align .checkbox-inline,
.form-align .radio-inline {
  line-height: 26px; }
  .form-align .checkbox-inline input,
  .form-align .radio-inline input {
    height: 26px; }

#topbar,
#header .row #header_logo h1,
#bodies-search,
#back-to-top,
.menu-keywords {
  display: none; }

#back-to-top {
  display: none !important; }

#search_block_top {
  display: block;
  width: 100%;
  margin-bottom: 20px; }

.header-container #header {
  background: white; }

.order_step .header-container #header {
  background: none; }

#header .row #header_logo {
  top: 0;
  padding: 0 0 10px 45px;
  margin: 0; }
  #header .row #header_logo .logo {
    margin-top: 2px;
    width: 170px; }
  #header .row #header_logo a {
    display: block; }

.order_step #header .row #header_logo {
  margin: 5px 0 15px 10px; }

/* NAVIGATION */
.iqitmegamenu-wrapper {
  position: absolute;
  top: -20px;
  left: 0; }

#iqitmegamenu-mobile #iqitmegamenu-shower {
  padding: 10px 0;
  line-height: 35px; }
  #iqitmegamenu-mobile #iqitmegamenu-shower span {
    display: none; }

/* UPDATE BTN-ICON */
#header .blockcart-header .btn-icon,
#header .blockuserinfo-header .btn-icon {
  padding: 15px 10px; }
  #header .blockcart-header .btn-icon .btn-title,
  #header .blockcart-header .btn-icon .btn-subinfo,
  #header .blockuserinfo-header .btn-icon .btn-title,
  #header .blockuserinfo-header .btn-icon .btn-subinfo {
    display: none; }
  #header .blockcart-header .btn-icon i,
  #header .blockuserinfo-header .btn-icon i {
    font-size: 20px;
    height: 25px;
    line-height: 25px;
    position: initial; }
#header .blockuserinfo-header,
#header .blockcart-header {
  height: inherit; }
#header .blockcart-header {
  margin: 0; }
  #header .blockcart-header i {
    width: 25px;
    text-align: left;
    float: left; }
  #header .blockcart-header .ajax_cart_quantity {
    border: none;
    /* left: -7px; */
    color: white;
    font-weight: bold;
    float: right;
    /* position: inherit; */
    position: absolute;
    top: 10px;
    right: 5px; }
    #header .blockcart-header .ajax_cart_quantity.unvisible {
      display: none; }
  #header .blockcart-header .dropdown-menu {
    left: inherit;
    right: 0;
    margin: 0;
    top: 54px; }
    #header .blockcart-header .dropdown-menu::before, #header .blockcart-header .dropdown-menu::after {
      left: inherit;
      right: 16px; }
#header .blockuserinfo-header {
  margin: 0; }
  #header .blockuserinfo-header .dropdown-menu {
    left: inherit;
    right: -20px;
    margin: 0;
    top: 54px; }
    #header .blockuserinfo-header .dropdown-menu::before, #header .blockuserinfo-header .dropdown-menu::after {
      left: inherit;
      right: 47px; }

#search_block_top #searchbox .form-control {
  min-width: auto; }

/* BREADCRUMB */
.breadcrumb {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  text-transform: inherit;
  font-size: 12px;
  margin: -5px ​-10px 15px;
  padding: .75em 1em;
  font-weight: 500; }
  .breadcrumb a {
    padding: 0;
    margin: 0;
    color: #333; }
    .breadcrumb a:after, .breadcrumb a:before {
      display: none; }
    .breadcrumb a.home {
      width: inherit;
      margin: 0; }
    .breadcrumb a .icon {
      position: relative;
      top: 1px;
      margin-right: 5px; }
  .breadcrumb .navigation-pipe {
    text-indent: 0;
    padding: 0 10px;
    width: inherit; }

#search_block_top {
  background: none;
  margin-bottom: 0;
  padding: 0;
  border: 1px solid #d5d5d5; }
  #search_block_top #searchbox {
    margin-top: 0; }

#columns {
  padding-top: 15px;
  border: none; }

#left_column {
  display: none; }

#index #center_column {
  left: inherit; }

#iqitmegamenu-mobile .iqitmegamenu-icon {
  background: none;
  color: #131313;
  margin-right: 10px; }

.cbp-spmenu {
  background: white;
  border-right: 2px solid #382e2c;
  box-shadow: none; }
  .cbp-spmenu .title-menu {
    background: #382e2c;
    color: white;
    text-transform: uppercase;
    text-decoration: underline;
    padding: 1em;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0; }
  .cbp-spmenu li ul.cbpm-ul-showed {
    display: block !important;
    padding: 0 !important; }
    .cbp-spmenu li ul.cbpm-ul-showed li div.responsiveInykator {
      background: none;
      color: #382e2c;
      border: none; }
    .cbp-spmenu li ul.cbpm-ul-showed li a {
      text-transform: inherit !important;
      background: #f8f8f8;
      padding-left: 25px; }
  .cbp-spmenu a {
    color: #382e2c;
    border-bottom: 1px solid #ebebeb; }
    .cbp-spmenu a:hover, .cbp-spmenu a:focus {
      color: #3579b0;
      background: none; }
    .cbp-spmenu a:active {
      background: #ebebeb; }
  .cbp-spmenu .promotion a {
    color: #eb3e3b; }
  .cbp-spmenu .news a {
    color: #329ccf; }
  .cbp-spmenu .account a,
  .cbp-spmenu .basket a {
    background: #f8f8f8; }
    .cbp-spmenu .account a i,
    .cbp-spmenu .basket a i {
      margin-right: 10px; }

.cbp-spmenu-overlay-show {
  background: rgba(0, 0, 0, 0.6); }

#iqitmegamenu-accordion div.responsiveInykator {
  background: none;
  color: #382e2c; }

/*
.cbp-spmenu-push-toright {
  padding: 30px;
  background: $bg-menu-mobile;
  #page {
    -webkit-box-shadow: -6px -10px 30px #000;
    -moz-box-shadow: -6px -10px 30px #000;
    box-shadow: -6px -10px 30px #000;
  }
  
  &#product #buy_block {
    left: 270px;
  }
}

#product #buy_block,
.cbp-spmenu-body {
  -webkit-transition: all 0.3s ease, background 0s;
  -moz-transition: all 0.3s ease, background 0s;
  transition: all 0.3s ease, background 0s;
}

.cbp-spmenu {
  padding-top: 20px;
  background: white;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  
  a {
    font-weight: normal !important;
    border-bottom: 1px solid #2B2B2B;
    border-top: 1px solid #333;
  }
}
#iqitmegamenu-accordion.cbp-spmenu > li ul,
#iqitmegamenu-accordion.cbp-spmenu li a:hover {
	-webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#iqitmegamenu-mobile .iqitmegamenu-icon {
  background: none;
  color: #fff;
}
*/
#footer .title {
  font-size: 19px;
  line-height: 23px;
  padding-bottom: 0; }
#footer .fa-stack-3x {
  font-size: 2em; }
#footer .block_contact_phones {
  margin: 20px 0; }
#footer #block_various_links_footer {
  margin-bottom: 20px; }
#footer #payement {
  text-align: center; }
#footer #sandra {
  margin-top: 20px;
  text-align: center; }
  #footer #sandra img {
    float: none; }
  #footer #sandra h4 {
    color: #4da76b; }

#home-page .title_block {
  font-size: 35px;
  line-height: 31px;
  margin-bottom: 10px; }

body#index #columns {
  padding-top: 5px; }

body#index #htmlcontent_top .htmlcontent-home {
  margin: 0 -10px;
  padding: 0; }

body#index .htmlcontent-home {
  clear: both; }

#homepage-slider {
  padding: 0; }
  #homepage-slider .homeslider-description .description {
    padding: 10px 20px 0px 20px; }
    #homepage-slider .homeslider-description .description, #homepage-slider .homeslider-description .description.width-60, #homepage-slider .homeslider-description .description.width-65 {
      width: 100%; }
    #homepage-slider .homeslider-description .description h3, #homepage-slider .homeslider-description .description p {
      display: none; }
    #homepage-slider .homeslider-description .description p:last-child {
      display: block; }
    #homepage-slider .homeslider-description .description ul li {
      font-size: 12px;
      background: rgba(255, 255, 255, 0.7);
      margin: 0;
      padding: 0 10px 10px; }
  #homepage-slider .group-price {
    position: absolute !important;
    bottom: 30px;
    right: 10px; }

#homepage-slider .bx-wrapper .bx-controls-direction a {
  border-color: rgba(51, 51, 51, 0.35); }
  #homepage-slider .bx-wrapper .bx-controls-direction a::before {
    background: none; }
  #homepage-slider .bx-wrapper .bx-controls-direction a::after {
    color: #333; }

#slider_row > .htmlcontent-home {
  text-align: center;
  height: 220px;
  overflow: scroll;
  border-bottom: 2px solid #3579b0; }
  #slider_row > .htmlcontent-home .img-responsive {
    margin: auto; }

.infos-deal.deal_LU {
  width: 50%;
  padding: 0 20px 0 0; }

#home-page-tabs > li.active a:after {
  content: inherit;
  display: none; }

#home-page-tabs > li {
  width: 46%;
  padding: 5px 0;
  margin: 0 2%; }
  #home-page-tabs > li a {
    font-size: 14px;
    padding: 7px 10px 5px; }

#blockbestsellers {
  margin: 0; }

.rslides li {
  padding: 0; }

.rslides .link {
  float: none; }

#selecto .link-name {
  clear: both; }

#selecto .desc {
  display: none; }

.viewedproduct-container {
  padding: 0 3px; }
  .viewedproduct-container .button {
    padding: 0 15px; }
    .viewedproduct-container .button .icon, .viewedproduct-container .button [class^="icon-"] {
      border: none;
      margin: 0;
      padding: 0; }

.viewedproduct-title {
  margin: 5px 0 0; }
  .viewedproduct-title a {
    font-size: 0.8em; }

.home-manufacturers .width {
  max-width: 100%; }

.home-manufacturers-resume {
  display: none; }

.product_list.grid .ajax_block_product {
  min-height: inherit; }
.product_list.grid .product-container {
  margin: 0 3px;
  border: 1px solid #eaeaea; }
  .product_list.grid .product-container:hover, .product_list.grid .product-container:focus {
    position: inherit;
    z-index: 5;
    background: #FFF;
    margin: 0; }
    .product_list.grid .product-container:hover img, .product_list.grid .product-container:focus img {
      transform: none !important;
      -webkit-transform: none !important;
      -moz-transform: none !important;
      -ms-transform: none !important;
      -o-transform: none !important; }
    .product_list.grid .product-container:hover .product_img_link, .product_list.grid .product-container:focus .product_img_link {
      padding: 10px; }
    .product_list.grid .product-container:hover .product-desc, .product_list.grid .product-container:focus .product-desc {
      display: none; }
    .product_list.grid .product-container:hover .ajax_add_to_cart_button, .product_list.grid .product-container:focus .ajax_add_to_cart_button {
      display: inline-block; }
.product_list.grid .button-container {
  display: block; }
.product_list.grid .functional-buttons {
  border: none;
  float: left;
  display: inline-block; }
  .product_list.grid .functional-buttons .addToWishlist {
    display: none; }
  .product_list.grid .functional-buttons .lnk_view {
    width: 100%;
    margin-left: 15px;
    color: #afafaf; }
    .product_list.grid .functional-buttons .lnk_view span {
      display: none; }
.product_list.grid .product-image-container {
  max-width: 260px;
  margin: auto; }
.product_list.grid .left-block .certifications {
  top: 10px;
  bottom: auto; }
.product_list.grid .first-item-of-mobile-line {
  clear: both; }
.product_list.grid .btn.disabled,
.product_list.grid .ajax_add_to_cart_button {
  display: inline-block;
  padding: 10px 15px 8px 20px !important; }
  .product_list.grid .btn.disabled .icon, .product_list.grid .btn.disabled [class^="icon-"],
  .product_list.grid .ajax_add_to_cart_button .icon,
  .product_list.grid .ajax_add_to_cart_button [class^="icon-"] {
    padding: 0;
    margin: 0;
    border: none;
    font-size: 20px;
    height: 30px;
    line-height: 30px; }
.product_list.grid .btn-add-cart {
  margin: 0;
  display: inline-block; }
.product_list.grid .product_img_link {
  padding: 0 2px; }
.product_list.grid .online_only {
  display: none !important; }

#product .submenu-product,
#product #back-to-top,
#product figure.small-catalogue {
  display: none !important; }
#product #description-product {
  padding-right: 0;
  padding-left: 0; }
  #product #description-product .rte .alert {
    padding: 10px; }
#product #dlu {
  padding: 10px 0; }
#product #quantityDiscount table .thead th {
  font-size: 13px; }
#product .brand-info .link_img {
  margin-bottom: 10px; }

/* IMAGEs on Product Page */
.view_scroll_spacer,
#view_scroll_left,
#view_scroll_right {
  display: none !important; }

.pb-left-column #image-block {
  width: 100%;
  margin-bottom: 15px; }

#product #presse {
  display: inline-block;
  padding: 0; }

#prix_journalier {
  text-align: center; }
  #prix_journalier .item .icon {
    float: none;
    margin-bottom: 2px; }
  #prix_journalier .item .icon-2x,
  #prix_journalier .item .fa-2x {
    font-size: 1.5em; }
  #prix_journalier .item .result {
    font-weight: bold;
    line-height: 16px; }
    #prix_journalier .item .result span {
      font-weight: normal;
      display: block; }

#add_to_cart_block {
  position: fixed;
  bottom: 0;
  z-index: 2;
  background: gray;
  width: 100%;
  left: 0;
  padding-top: 23px;
  background-color: #ebebeb; }

/* INFORMATIONS */
#features {
  margin-top: 30px; }
  #features .table-striped-value > tbody > tr > td:first-child {
    width: inherit; }

#catalog {
  clear: both; }

.rte img,
.rte iframe {
  float: none;
  margin: 1em 0;
  max-width: 100% !important;
  height: auto; }
.rte iframe {
  min-height: 200px; }
.rte blockquote img {
  margin: inherit; }
.rte h1, .rte .h1, .rte h2, .rte .h2, .rte h3, .rte .h3 {
  clear: both; }

/* CART OVERLAY */
#layer_cart .cross {
  right: 0;
  top: 0; }
#layer_cart .layer_cart_product {
  padding: 0; }
  #layer_cart .layer_cart_product .product-image-container {
    padding: 0 10px 0 0; }
  #layer_cart .layer_cart_product .layer_cart_product_info,
  #layer_cart .layer_cart_product .layer_cart_cart {
    padding: 0;
    border: none; }
#layer_cart .button-container {
  margin-top: 0; }
  #layer_cart .button-container .continue {
    margin-right: 0; }
  #layer_cart .button-container .btn {
    margin: 10px 0 0 0; }
#layer_cart .successfully-added {
  padding-top: 25px; }
#layer_cart .col-md-8.col-xs-6 {
  padding: 0 10px 0 0; }
#layer_cart .crossseling {
  padding: 15px; }
  #layer_cart .crossseling h2 {
    margin: 0; }

#natura-conseil-sandra .list-group {
  padding-left: 15px;
  padding-top: 12px; }

.visible-desktop-only {
  display: none !important; }

#totsuggestproductcart,
#transport-info,
.infos-deal.deal_LU,
.order .order_delivery {
  display: none; }

#order .btn-mob .btn-flat {
  display: block; }
#order .btn-mob .btn-info-line {
  margin-left: 0 !important;
  margin-top: 15px; }

/* STEP INFOS */
#cart_title.page-heading {
  margin-bottom: 10px; }

#step-order {
  position: inherit;
  top: inherit;
  right: inherit;
  overflow: scroll;
  padding-top: 15px;
  padding-bottom: 15px; }
  #step-order #order_step {
    width: 700px; }

.order_step #step-order {
  display: none; }
.order_step .page-heading {
  margin-bottom: 10px; }

#order-transport {
  padding: 15px;
  margin: 5px 0 15px; }

.container-order {
  padding: 0; }

/*
.order-table.col-xs-12.col-md-8,
.order-cart.col-xs-12.col-md-4 {
    margin: 0;
    padding: 0;
    width: 100%;
}
*/
/* COL SIDEBAR */
table.cart_summary .cart_item_gift .cart_product .img-product_link {
  margin: -5px 5px -5px 0px; }

table.cart_summary .cart_product .cart_description {
  margin-left: 55px; }

.table-responsive {
  border: none; }

#cart_summary .cart_item_gift .cart_total {
  width: auto !important; }
#cart_summary tbody .cart_item td.visible-desktop-only {
  display: none !important; }
#cart_summary td {
  white-space: normal; }
#cart_summary #cart_voucher h4 {
  display: block !important;
  margin-bottom: 10px !important; }
#cart_summary tfoot {
  display: block; }
  #cart_summary tfoot .cart_voucher_tr td + td {
    display: none; }
  #cart_summary tfoot tr {
    width: 100%;
    display: table; }

.cart_product_description {
  position: relative; }
  .cart_product_description .discount_delete,
  .cart_product_description .cart_quantity_delete {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 2; }
    .cart_product_description .discount_delete i,
    .cart_product_description .cart_quantity_delete i {
      font-size: 15px !important; }

#cart_summary.last-step tfoot .cart_total_price {
  border-bottom: none; }
#cart_summary.last-step tfoot td {
  font-weight: 500;
  padding: 10px;
  vertical-align: middle; }
#cart_summary.last-step tfoot td:first-child {
  width: 65%;
  text-align: left; }

#order table#cart_summary #cart_voucher fieldset {
  float: none;
  text-align: center; }

table.cart_summary #cart_voucher label,
.cart_discount,
.cart_line_foot.cart_voucher_tr,
.cart_voucher {
  display: block; }

table.cart_summary #cart_voucher label {
  font-size: 12px;
  margin-bottom: 10px; }

table.cart_summary #cart_voucher fieldset .icon-absolue {
  top: -5px; }

tr.cart_item, tr.cart_item_gift, tr.cart_discount {
  width: 100%;
  display: table; }

.cart_voucher .discount_name,
.cart_voucher .button {
  float: left; }
.cart_voucher label {
  text-align: left;
  padding-left: 35px; }
.cart_voucher .discount_name {
  margin-left: 35px !important; }
.cart_voucher .button {
  border: 1px solid #497798; }
  .cart_voucher .button .icon {
    padding: 0; }
  .cart_voucher .button span {
    display: none; }

.cart_discount:before, .cart_discount:after,
.cart_item_gift:before,
.cart_item_gift:after {
  content: "";
  display: table; }
.cart_discount:after,
.cart_item_gift:after {
  clear: both; }
.cart_discount td,
.cart_item_gift td {
  display: block; }
.cart_discount .cart_discount_delete,
.cart_item_gift .cart_discount_delete {
  display: none; }
.cart_discount .cart_product p,
.cart_item_gift .cart_product p {
  padding-top: 0 !important; }
.cart_discount .cart_product td,
.cart_item_gift .cart_product td {
  padding: 0; }
.cart_discount .cart_discount_name,
.cart_item_gift .cart_discount_name {
  display: inline-block;
  float: left;
  width: 76%; }
  .cart_discount .cart_discount_name p,
  .cart_item_gift .cart_discount_name p {
    padding-top: 0 !important; }
  .cart_discount .cart_discount_name .icon-trash,
  .cart_discount .cart_discount_name .fa-trash-alt,
  .cart_item_gift .cart_discount_name .icon-trash,
  .cart_item_gift .cart_discount_name .fa-trash-alt {
    display: none; }
.cart_discount .cart_discount_unit_price,
.cart_discount .cart_discount_qty,
.cart_discount .cart_unit,
.cart_discount .cart_quantity,
.cart_item_gift .cart_discount_unit_price,
.cart_item_gift .cart_discount_qty,
.cart_item_gift .cart_unit,
.cart_item_gift .cart_quantity {
  display: none !important; }

.cart_discount .cart_discount_name .icon-gift.icon,
.cart_discount .cart_discount_name .fas.fa-gift {
  width: 60px;
  margin-right: 0;
  font-size: 18px; }
.cart_discount .discount_delete {
  display: inline-block;
  float: right;
  margin-right: -5px;
  margin-top: -5px;
  margin-left: 10px; }
  .cart_discount .discount_delete i {
    font-size: 15px !important; }

#order-gift {
  display: none !important; }

/* ORDER :: DELIVERY */
.delivery_options_address td {
  display: block;
  width: inherit !important;
  border: none !important; }
  .delivery_options_address td.delivery_option_radio label {
    height: 40px !important;
    line-height: 1 !important; }
  .delivery_options_address td.delivery_option_logo {
    float: left;
    width: 70px !important; }
    .delivery_options_address td.delivery_option_logo label {
      padding: 12px 0; }
    .delivery_options_address td.delivery_option_logo img {
      width: 50px !important; }
  .delivery_options_address td.delivery_option_info {
    margin-left: 70px; }
    .delivery_options_address td.delivery_option_info label {
      padding: 0 8px; }
  .delivery_options_address td.delivery_option_price label {
    height: 40px !important;
    line-height: 1 !important; }

#order_cart_block {
  padding: 0; }
  #order_cart_block .title_cart,
  #order_cart_block .nb_products {
    display: none; }
  #order_cart_block .table td {
    font-weight: 500;
    padding: 10px;
    vertical-align: middle; }
  #order_cart_block .table .text-right {
    text-align: left; }
  #order_cart_block .table #total_product,
  #order_cart_block .table #total_discount,
  #order_cart_block .table #total_shipping,
  #order_cart_block .table #total_price_container {
    text-align: right; }
  #order_cart_block .table #total_shipping .visible-mobile-only {
    text-align: left;
    float: left; }
  #order_cart_block .cart_navigation {
    padding: 0 10px; }
  #order_cart_block tr {
    border-top: 1px solid #d6d4d4; }
    #order_cart_block tr.cart-price-precisions {
      border: none; }
  #order_cart_block .cart_total_delivery {
    display: table-row; }

#total_order #total_price,
#total_order .label_total_order {
  font-size: 21px;
  line-height: 28px;
  font-weight: bold; }
#total_order .label_total_order {
  float: left;
  width: 50%;
  text-align: left; }
#total_order #total_price {
  display: inline-block;
  text-align: right;
  color: #5abe44; }

#order-detail-content .cart_item_gift .cart_quantity:before,
#order-detail-content .cart_item_gift .cart_total:before {
  display: none; }

#order-detail-content .dlu {
  display: block;
  padding-left: 0; }
#order-detail-content .cart_product {
  vertical-align: top; }
#order-detail-content .cart_product_description {
  max-width: 238px;
  display: inline-block !important; }
#order-detail-content .cart_quantity,
#order-detail-content .cart_total {
  display: block !important;
  text-align: right;
  width: 100%;
  padding: 5px 15px;
  position: relative;
  min-width: inherit;
  width: auto; }
  #order-detail-content .cart_quantity:before,
  #order-detail-content .cart_total:before {
    content: attr(data-key);
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px 0 0;
    color: #333;
    text-align: left;
    font-weight: 400;
    font-size: 13px;
    position: absolute;
    top: 7px; }
#order-detail-content .cart_quantity:before {
  top: 15px; }
#order-detail-content .cart_quantity_button {
  min-width: 110px; }
#order-detail-content .btn-input-number .cart_quantity_down, #order-detail-content .btn-input-number .cart_quantity_up, #order-detail-content .btn-input-number input {
  height: 30px;
  line-height: 30px; }

.mobile-fixed {
  position: fixed;
  bottom: 0;
  z-index: 10; }

/* LAST STEP */
.order-payment .cart_summary {
  margin-bottom: 0; }
.order-payment .cart_item_gift .cart_product_description {
  padding-right: 10px !important; }
.order-payment caption {
  border: 1px solid #d6d4d4;
  border-bottom: none; }

#order .breadcrumb {
  margin-bottom: 0; }

#mobile_cart_navigation {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 5;
  background-color: #ebebeb;
  width: 100%; }
  #mobile_cart_navigation .standard-checkout {
    margin-top: 14px; }

#address_delivery,
#address_invoice {
  position: relative; }
  #address_delivery .address_title,
  #address_invoice .address_title {
    padding-right: 100px; }
  #address_delivery .address_update,
  #address_invoice .address_update {
    position: absolute;
    top: -10px;
    right: -5px; }
    #address_delivery .address_update .btn,
    #address_invoice .address_update .btn {
      border: none;
      padding: 5px; }
      #address_delivery .address_update .btn i,
      #address_invoice .address_update .btn i {
        padding-right: 0; }

#nm-gift .col-xs-12 {
  margin-bottom: 25px; }

#authentication .breadcrumb,
#authentication .footer-container,
#authentication #search_block_top,
#authentication #reassurance-footer,
#authentication #_hj_feedback_container {
  display: none !important; }
#authentication #page {
  min-height: 100vh; }
#authentication #step-order {
  margin: 20px -10px 0;
  top: inherit; }
#authentication #section-login {
  margin-top: 0; }
#authentication #section-create-account,
#authentication #section-login {
  padding: 25px 40px 50px; }
#authentication .page-subheading {
  font-size: 33px;
  margin-bottom: 10px; }
#authentication .btn-lg {
  width: 100%;
  padding: 17px 10px; }
#authentication form.box {
  margin: 0 0 15px;
  min-height: inherit;
  background: none;
  border: 2px solid rgba(0, 0, 0, 0.1);
  box-shadow: none; }
  #authentication form.box label {
    color: #777;
    font-weight: normal;
    margin-left: 50px;
    font-size: 10px;
    line-height: 1;
    margin-bottom: 0;
    text-transform: uppercase; }
#authentication #columns {
  padding: 0; }
#authentication .submit {
  text-align: center;
  margin: 0; }
#authentication .lost_password {
  margin-top: 0;
  float: right; }
  #authentication .lost_password a {
    color: #444; }
#authentication .std.form-align .form-group .marge-left {
  margin-left: 0; }
#authentication .std.form-align .form-group label {
  width: 100%;
  padding-left: 0;
  line-height: 27px; }
#authentication .std.form-align .form-group .radio-inline {
  display: inline-block;
  padding-left: 10px; }
#authentication .std.form-align .form-group .checkbox {
  margin-top: 10px; }
  #authentication .std.form-align .form-group .checkbox label {
    line-height: 20px; }

#create-account_form .form_content .form-group,
#login_form .form_content .form-group,
#account-creation_form .form_content .form-group {
  padding-top: 0; }

#manufacturer .bg_manufacturer {
  margin-top: 0; }

#history #block-history #order-list li .attr {
  float: left; }
#history #block-history #order-list li .value {
  float: right; }
#history #block-history #order-list li > span {
  margin-bottom: 4px; }
#history #block-history #order-list li .links {
  padding: 5px; }
  #history #block-history #order-list li .links a {
    display: block;
    width: 50%;
    float: left;
    padding: 5px; }

#crossselling {
  padding: 0px;
  margin: 0 -10px; }
  #crossselling .page-product-heading {
    font-size: 17px;
    padding-bottom: 0;
    line-height: 21px; }

#crossselling_list .bx-prev,
#crossselling_list .bx-next {
  position: absolute;
  top: 0;
  height: 200px;
  width: 40px;
  margin: 0;
  line-height: 200px;
  background: rgba(0, 120, 255, 0.1); }
  #crossselling_list .bx-prev::before,
  #crossselling_list .bx-next::before {
    padding-left: 10px; }
#crossselling_list .bx-prev {
  left: -15px; }
#crossselling_list .bx-next {
  right: -15px; }
